body {
    background-color: #E0E0E0;
    font-family: Arial, sans-serif;
    text-align: center;
}

div.contenido {
    margin: 0 auto;
    width: 80%;
}

p {
    font-size: 18px;
}

.cuento {
    color: navy;
    text-align: justify;
}

.parrafo1 {
    font-family: "Courier New", monospace;
}

.parrafo2 {
    font-family: Verdana, Geneva, sans-serif;
}

.parrafo3 {
    font-family: Georgia, "Times New Roman", Times, serif;
}

div.autor {
    font-style: italic;
}

p.julio {
    font-size: 14px;
}
